
Synnefo - Feature # 491

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Cyclades Images

Created: 05/10/2011 Assignee: Constantinos Venetsanopoulos

Updated: 10/11/2011 Due date:

Subject: Χειρισμός του συστήματος αρχείων νέων εικονικών μηχανών

Description

Χειρισμός του συστήματος αρχείων των νέων εικονικών μηχανών: όταν εγκαθίσταται μια νέα εικονική μηχανή από Image, πρέπει να

φτιάχνεται νέο σύστημα αρχείων από το Image, κατάλληλου μεγέθους, και να εμπλουτίζεται με αρχεία που θα δίνει ο χρήστης του

API.

Το ticket αυτό θα επεκταθεί καθώς ξεκαθαρίζουν οι τελευταίες λεπτομέρειες της σχεδίασης.

Related issues:

related to Synnefo - Feature # 489: Δυνατότητα customization μηχανημάτων με β... Closed 05/10/2011

blocked by Synnefo - Feature # 969: Remove all-host based processing of (pote... Closed 07/29/2011

blocked by Synnefo - Feature # 1093: Implementation of <personality> in Compu... Closed 09/13/2011 09/19/2011

blocked by Synnefo - Feature # 1095: Implement file injection in the Synnefo-... Closed 09/13/2011

History

#1 - 08/03/2011 06:53 pm - Vangelis Koukis

- Target version set to v0.7

#2 - 09/13/2011 03:22 pm - Vangelis Koukis

- Target version changed from v0.7 to v0.8.0

#3 - 10/11/2011 01:11 pm - Vangelis Koukis

- Status changed from New to Closed

- Target version changed from v0.8.0 to v0.7

All blocking tickets have been closed, the prescribed functionality has been merged into the master branches of synnefo and snf-image.
